catalog:
  title: Flobi Core Humotion

templates:
- projects-citec
- base

variables:
  description: Human motion library3

  redmine-project: flobidev
  redmine.repository-id: core

  repository: https://projects.cit-ec.uni-bielefeld.de/git/flobidev.core/
  sub-directory: humotion/
  branches:
  - master
  - famula
  - '0.1'
  - '0.2'
  - 7eb69ff1
